<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97312" dateMiseAJour="2021-09-02" id="permanence_juridique-97312-01" idPresta="612f2ec5b473e40555deec8c" pivotLocal="permanence_juridique">
    <Nom>Point-justice - France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>27 avenue Elie Castor</Ligne>
        <CodePostal>97315</CodePostal>
        <NomCommune>SINNAMARY</NomCommune>
        <Localisation>
            <Latitude>5.377736</Latitude>
            <Longitude>-52.954965</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 94 34 68 45</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97301</commune>
        <commune>97302</commune>
        <commune>97303</commune>
        <commune>97304</commune>
        <commune>97305</commune>
        <commune>97306</commune>
        <commune>97307</commune>
        <commune>97308</commune>
        <commune>97309</commune>
        <commune>97310</commune>
        <commune>97311</commune>
        <commune>97312</commune>
        <commune>97313</commune>
        <commune>97314</commune>
        <commune>97352</commune>
        <commune>97353</commune>
        <commune>97356</commune>
        <commune>97357</commune>
        <commune>97358</commune>
        <commune>97360</commune>
        <commune>97361</commune>
        <commune>97362</commune>
    </CompetenceCommunale>
</Organisme>